#include <iostream>
#include "utils.h"
#include <string>
using namespace std;
int main() {
    string nm, pwd;
    cout<<"Enter your name"<<endl;
    cin>>nm;
    cout<<"Enter your password"<<endl;
    cin>>pwd;
    if (login(nm, pwd)==true) cout<<"Success!"<<endl;
    else cout<<"Login failed :("<<endl;

}